@media (max-width: 1199px) {

    #cssmenu>ul>li {
        margin: 0 6px;
    }

    .slide-deials {
        bottom: 100px;
    }

    .content-sec {
        padding: 0;
    }

    .how-can-help-content {
        padding: 20px;
        /*top: calc(100% - 95px);*/
    }

    .how-can-help-content p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .how-can-help-content h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .testimonial-slide {
        padding: 0 50px;
    }

    .testimonial-slider-sec .slick-next {
        right: 0;
    }

    .testimonial-slider-sec .slick-prev {
        left: 0;
    }

    .personalized-consultation-sec p {
        font-size: 16px;
        line-height: 28px;
    }

}

@media (max-width: 991px) {

    h1 {
        font-size: 40px;
        line-height: 40px;
    }

    h2 {
        font-size: 28px;
        line-height: 30px;
    }

    h3 {
        font-size: 20px;
        line-height: 24px;
    }

    h4 {
        font-size: 20px;
        line-height: 24px;
    }



    .top-right-sec {

        width: 100%;

        position: absolute;

        top: 0;

        left: 0;

    }

    .main-header {
        z-index: 999;
        padding: 0 0 180px;
        position: relative;
        top: inherit;
        left: inherit;
    }

    .logo-sec {
        width: 200px;
        position: absolute;
        z-index: 3;
    }



    nav {
        margin: 14px 0;
    }

    #cssmenu ul {
        margin: 89px 0 0;
        background: #666;
    }

    #cssmenu>ul>li>a {
        padding: 11px 15px;
        color: #fff;
    }

    #cssmenu>ul>li {
        margin: 0;
        width: 100%;
        float: left;
    }

    .top-right-sec {
        width: 100%;
    }

    .slide-deials {
        bottom: 60px;
        left: 15px;
    }



    .main-content-sec {
        padding: 40px 0;
    }

    .content-sec {
        padding: 0;
    }

    .content-sec p {
        font-weight: 400;
    }

    .content-sec p br {
        display: none;
    }



    .testimonial-slider-sec {
        padding-top: 70px;
    }

    .testimonial-slide {
        padding: 0 100px;
    }

    .testimonial-slider-sec .slick-next {
        right: 0;
    }

    .testimonial-slider-sec .slick-prev {
        left: 0;
    }

    .personalized-consultation-sec h3 {
        margin-bottom: 20px;
    }

    .personalized-consultation-sec p {
        margin-bottom: 40px;
    }

    .footer-links li {
        margin-bottom: 15px;
    }

    .footer-links {
        margin-bottom: 30px;
    }

    #elevator_item {
        width: 30px;
        height: 30px;
        right: 15px;
        bottom: 10px;
        font-size: 20px;
    }

    #elevator {
        width: 30px;
        height: 30px;
    }

    .copyright-sec {
        text-align: center;
    }

    .copyright-sec p {
        margin-bottom: 10px;
    }

    .copyright-sec .text-right {
        text-align: center !important;
    }



    .about-content-sec {
        padding: 60px 0;
    }

    .about-content-sec .content-sec {
        padding: 0;
    }

    .personalized-sec {
        margin-bottom: 20px;
    }

    #cssmenu .submenu-button {

        right: 15px;
        top: 16px;

    }
}



@media (max-width: 767px) {

    body {
        font-size: 14px;
    }

    h1 {
        font-size: 24px;
        line-height: 30px;
    }

    h2 {
        font-size: 20px;
        line-height: 28px;
        margin: 0 0 15px;
    }

    h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 15px;
    }

    h4 {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 15px;
    }

    h5 {
        font-size: 18px;
        line-height: 24px;
        margin: 0 0 15px;
    }

    p {
        margin: 0 0 10px;
    }

    .master-footer .col-sm-12.col-md-4 {

        margin-bottom: 40px;

    }

    .top-contact-sec {

        width: 100%;

        text-align: center;

        font-size: 15px;

        padding: 7px 20px;

        background: #233b64;

        color: #fff;

    }

    .logo-sec {
        width: 190px;
        margin: 50px 0 10px 0;
    }

    .slide-deials {
        bottom: 60px;
    }



    .slide-deials h1 {

        font-size: 25px;

        line-height: 25px;

        font-weight: bold;

        color: #fff;

        margin: 0;

    }

    .call-today b {
        display: block;
        margin-top: 15px;
    }

    .slide-deials {
        left: 0 !important;
        width: 90% !important;
        right: 0 !important;
    }


    .main-content-sec {
        padding: 30px 0;
    }

    .how-can-help-you-sec {
        padding-bottom: 10px;
    }

    .how-can-help-you-sec h2 {
        margin-bottom: 20px;
    }

    /*.how-can-help-content { top: calc(100% - 60px)}*/

    .slick-dots {
        bottom: 0px;
    }

    .testimonial-slide {
        padding: 0 15px;
    }

    .testimonial-slider-sec {
        padding: 30px 0;
    }

    .testimonial-thumb img {
        max-width: 120px;
    }

    .testimonial-thumb img {
        font-size: 15px;
    }

    .testimonial-slide p {
        font-size: 16px;
    }

    .how-can-help-content-in {
        padding: 0 15px;
    }

    .how-can-help-content p {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 15px;
    }

    .btn {
        font-size: 15px;
        line-height: 20px;
        padding: 10px 0;
        width: auto;
    }

    .how-can-help-box {
        margin-bottom: 25px;
    }

    .personalized-consultation-sec {
        padding: 30px 0;
    }

    .personalized-consultation-sec h3 {
        font-size: 22px;
    }

    .personalized-consultation-sec p {
        font-size: 15px;
        line-height: 26px;
        margin-bottom: 25px;
    }

    input[type="submit"] {
        width: 140px;
        padding-left: 0;
        padding-right: 0;
    }

    .master-footer h4 {
        margin-bottom: 30px;
    }

    .footer-address {
        margin-top: 15px;
    }

    .copyright-sec {
        text-align: center !important;
    }

    .copyright-sec p {
        text-align: center;
    }

    .r-sm {
        display: none;
    }

    .button {
        position: relative;
        height: 40px;
        float: right;
    }

    .footer-links li {
        margin-bottom: 10px;
    }

    .copyright-sec p {
        font-size: 12px;
        line-height: 20px;
        font-weight: 400;
    }

    .copyright-sec p a {
        font-weight: 600;
    }

    .chap-seal {
        margin-top: 20px;
    }

    .chap-seal img {
        max-width: 100px;
    }

    .about-content-sec {
        padding: 30px 0;
    }

    .about-content-sec h2 {
        margin-bottom: 15px;
    }

    .about-content-sec p {
        font-size: 15px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .map-area {
        margin-bottom: 15px;
    }

    .personalized-sec p {
        font-size: 15px;
        line-height: 26px;
    }

}

@media (max-width: 600px) {
    .copyright-sec img {
        float: none;
        display: block;
        margin: 20px auto;
    }

    .copyright-sec .row {
        display: flex;
        flex-direction: column-reverse;
    }

}

@media (max-width: 480px) {

    #elevator_item {
        width: 20px;
        height: 20px;
    }

}